Subject: 3D graphics library

From: [email-masked] (John D Beutel)
Date: Wed, 9 Oct 91 2:14:56 EDT

Lance Norskog mentioned:

> You asked about 3D libraries.  In uunet.uu.net:/usr/spool/ftp/graphics/vogle
> there's a nice software-based clone of the SGI GL library, circa 1985.
> It has 3D wire frame stuff, filled polygons, and vector fonts.
> It has drivers for PC's, Suns, X windows, other workstations, and
> PostScript (graphics commands, not bit maps).  All public-domain.
> I think I'll be rewriting the PC assembler video drivers into
> 386 assembler.  It should howl.  

(I'm really sorry about misspelling your last name a minute ago, Lance.)

Has anyone used this on the ST before?  I'll be checking it out,
but I'm mentioning it incase it needs porting and someone already has.

--
J. David Beutel  11011011  [email-masked]  "I am, therefore I am."

---

From: Lance Norskog <[email-masked]>
Date: 9 Oct 91 17:23:38 PDT (Wed)

I've seen a Mac port of vogle mentioned in the docs, but haven't
seen it.  There was no mention of amiga or ST support.

It would be pretty wimpy compared to the Amiga demos I've seen.

At $800 for a 4meg system (some ad I saw), an ST is attractive
for a home toy.  You can do some serious graphics in 4megs.

Lance Norskog